*** s1aad01 ***;

  /* Create temporary table work.SUPERVISORS */
proc sql;  
create table work.supervisors as 
   select distinct Manager_Id as Employee_Id, 
          upcase(Country) as Country
      from PHSUG.employee_addresses as e, 
           PHSUG.staff as s
      where e.Employee_Id=s.Manager_Id
        and e.Employee_ID in 
        (120103,120104,120260,120262,120668,120672,
         120679,120735,120736,120780,120782,120798,
         120800,121141,121143);
quit;

proc sql;
select Employee_ID, 
       Employee_Name as Manager_Name
   from PHSUG.employee_addresses
   where 'AU' = 
     (select Country
         from work.supervisors
         where employee_addresses.Employee_ID=
               supervisors.Employee_ID);
quit;

